

.phi--articles-section {
  padding-top: 2rem;
  padding-bottom: 2rem;
  position: relative;
}


.phi--articles-section::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 34%;
  background-color: #16E0A8;

}  

.phi--news-events-header { 
  position: relative;
}



.phi--news-events-title {
  font-family: Poppins;
  font-weight: 500;
  font-size: 32px;
  letter-spacing: 0; 
  margin-bottom: 1rem; 
  color: #000 !important;
}

.phi--news-events-description {
  font-family: Poppins;
  font-weight: 300;
  font-size: 15px;
  line-height: 131%;
  letter-spacing: 0;
  color: #333 !important;
}


.pi--button_hero {
  display: flex;
  color: #065b43;
  font-family: Poppins;
  font-weight: 500;
  font-size: 18px;
  line-height: 137%;
  letter-spacing: 0;
  align-items: anchor-center;
  align-items: flex-end;
}

.pi--button_hero {
  display: flex;
  color: #065b43;
  letter-spacing: 0;
  font-family: Poppins;
  font-weight: 700;
  font-style: Bold;
  font-size: 32px;

  line-height: 131%;
  letter-spacing: 8%;
}

@media screen and (min-width: 768px) {

  .phi--news-events-title {
    font-size: 64px;
    margin-bottom: 1rem;
    color: #000;
  }

  .phi--news-events-description {
    font-size: 24px;
  }

  .phi--news-events-header {
    padding-bottom: 5rem;
}

.phi--articles-section::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 64%;
  background-color: #16E0A8;

}  

.pi--button_hero {
  align-items: flex-end;
}

}




.pi--button_hero a {
  text-decoration: none;
  color: #065b43;
  margin-top: 1rem;
}
 



@media screen and (min-width: 768px) {

  .pi--button_hero {
    margin-bottom: 2rem;
    align-items: flex-end;
    margin-bottom: 2rem;
}

   
} 

.phi--articles-section {
  padding-top: 5rem;

  border-top: 1.5px solid #BFBFBF;
}  

@media screen and (min-width: 768px) {
  .phi--articles-section .pi--button_hero svg {
    height: 45px;
    width: 45px;
}
  .phi--articles-section .pi--button_hero a {
    text-decoration: none;
    color: #065b43;
    margin-top: 2rem;
    font-family: Poppins;
    font-weight: 700;
    font-size: 32px;
    line-height: 131%;
    letter-spacing: 0;
  } 

  .phi--articles-section {
    padding-top: 2rem;
    padding-bottom: 5rem;
    position: relative;
  }

}

@media screen and (max-width: 768px) { 

    .pi--button_hero {
      display: grid;
      color: #065b43;
      grid-template-columns: 8% 90%;
      font-family: Poppins;
      font-weight: 700;
      font-size: 19px;
      line-height: 131%;
      letter-spacing: 0;
      align-items: center;
      margin-bottom: 2rem;
  }

  .pi--button_hero svg {
      width: 18px;
  }


}
